{
  "name": "samrecord",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "node server.js --watch",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~7.2.0",
    "@angular/cdk": "^7.3.7",
    "@angular/common": "~7.2.0",
    "@angular/compiler": "~7.2.0",
    "@angular/core": "~7.2.0",
    "@angular/flex-layout": "^7.0.0-beta.24",
    "@angular/forms": "~7.2.0",
    "@angular/material": "^7.3.7",
    "@angular/platform-browser": "~7.2.0",
    "@angular/platform-browser-dynamic": "~7.2.0",
    "@angular/router": "~7.2.0",
    "body-parser": "^1.20.2",
    "core-js": "^2.5.4",
    "express": "^5.0.0-beta.1",
    "hammerjs": "^2.0.8",
    "mssql": "^7.3.5",
    "ngx-material-timepicker": "3.3.1",
    "pug": "^3.0.2",
    "rxjs": "~6.3.3",
    "sass": "^1.57.1",
    "tslib": "^1.9.0",
    "yarn": "^1.22.19",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.13.0",
    "@angular/cli": "~7.3.9",
    "@angular/compiler-cli": "~7.2.0",
    "@angular/language-service": "~7.2.0",
    "@types/node": "~8.9.4",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.0.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.11.0",
    "typescript": "~3.2.2"
  },
  "description": "This project was generated with [Angular CLI](https://github.com/angular/angular-cli) version 7.3.9.",
  "main": "server.js",
  "repository": {
    "type": "git",
    "url": "https://samrecord.scm.azurewebsites.net:443/samrecord.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
